@charset "utf-8";
.contents01 .contents01_01{
	width: 1180px;
	height: auto;
	display: block;
	margin: 0 auto;
	padding-bottom: 100px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01{
		width: 90%;
		max-width: 375px;
		padding-bottom: 60px;
	}
}
.contents01 .contents01_01 .scroll{
	width: auto;
	height: auto;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .scroll{
		width: 100%;
		height: auto;
		overflow-x: scroll;
	}
}
.contents01 .contents01_01 .table01{
	width: 100%;
	height: auto;
	margin-top: 40px;
	table-layout: fixed;
	background-color: #fff;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .table01{
		width: 820px;
	}
}
.contents01 .contents01_01 .table01 thead{
	width: 100%;
	height: auto;
	background-color: #E7EBF1; /* 濃い青色 */
	color: #fff;
}
.contents01 .contents01_01 .table01 thead tr{
	width: 100%;
	height: auto;
}
.contents01 .contents01_01 .table01 th,
.contents01 .contents01_01 .table01 td {
    border: 1px solid #ccc;
    padding: 20px 15px;
    text-align: left;
    vertical-align: middle;
    width: auto;
}
.contents01 .contents01_01 .table01 th{
	font-size: 16px;
	line-height: 26px;
	color: #313131;
	text-align: center;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .table01 th{
		font-size: 15px;
		line-height: 21px;
	}
}
.contents01 .contents01_01 .table01 tr td{
	font-size: 15px;
	line-height: 25px;
	font-family: "Noto Sans JP", sans-serif;
}
.contents01 .contents01_01 .table01 .th01{
	width: 381px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .table01 .th01{
		width: 330px;
	}
}
.contents01 .contents01_01 .table01 .th02{
	width: 530px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .table01 .th02{
		width: 330px;
	}
}

.contents01 .text01{
	width: 1180px;
	height: auto;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 0.06em;
	margin-top: 20px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .text01{
		width: 100%;
		height: auto;
		display: flex;
		justify-content: flex-end;
		align-items: center;
		font-size: 14px;
		line-height: 24px;
		letter-spacing: 0.06em;
		margin-top: 20px;
	}
}








